// Global leaflet
/**
 * @namespace Icons
 */
const Icons = {};

Icons.site = L.icon(
    {
        iconUrl: 'img/icons/siti.png',
        iconSize: [24, 36],
        iconAnchor: [12, 32],
        tooltipAnchor: [0, -26],
    }
);
Icons.notConserved = L.icon(
    {
        iconUrl: 'img/icons/non_conserv.png',
        iconSize: [24, 36],
        iconAnchor: [12, 32],
        tooltipAnchor: [0, -26],
    }
);

Icons.finding = L.icon(
    {
        iconUrl: 'img/icons/rinvenimenti.png',
        iconSize: [24, 36],
        iconAnchor: [12, 32],
        tooltipAnchor: [0, -26],
    }
);

Icons.camera = L.divIcon({className: 'fa fa-2x fa-camera'});

export default Icons;